// cPlayer.h: interface for the cPlayer class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_CPLAYER_H__9C6A89A2_39E8_11D3_8BB1_831B74BC59F3__INCLUDED_)
#define AFX_CPLAYER_H__9C6A89A2_39E8_11D3_8BB1_831B74BC59F3__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "cGameObject.h"

class cPlayer : public cGameObject  
{
protected:
	bool bJumping;
public:
	virtual int Act();

	cPlayer();
	virtual ~cPlayer();

};

#endif // !defined(AFX_CPLAYER_H__9C6A89A2_39E8_11D3_8BB1_831B74BC59F3__INCLUDED_)
